Subject: Re: [PATCH] Documentation: Add target to build PDF manpages

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Mar 2015 15:42:35 -0700

Stefan Beller <[email-masked]> writes:

> ... I'd rather be looking for
>
>    man_or_pdf_when_possible git add
>
> and I could alias man_or_pdf_when_possible to a short name.

The help framework can choose the backend and the format and it
wouldn't be too outlandish to do "git help --pdf add" as Philip
mentioned already.

In any case, this, together with some patches on unrelated topics
that didn't cut today's "What's cooking" are parked on 'pu', so
hopefully people will play with it and report how they find it
useful.

Thanks, all.